Main Page Class Hierarchy Compound List File List Compound Members

# NewFileDialog Class Reference

`#include <newfiledlg.h>`

List of all members.

## Detailed Description

c_des: Class NewFileDialog. c_des: This class is used to show a newfilesettings dialog, in which the layoutsize and c_des: unitsetting can be given by the user.

The documentation for this class was generated from the following file:

- newfiledlg.h

NewFileDialog class Reference -- Thu Nov 28 21:24:57 2002 -- 28 Nov 2002 -- 1.2.18 -- -- . -- Main Page